@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

body {
  font-family: 'open sans';
}

.recipe img {
  width: 70%;
  margin-top: 10px;
  margin: auto;
  display: block;
}
.recipe {
  padding: 20px;
  background: whitesmoke;
  border-radius: 10px;
  border-color: grey;
  margin: 30px;
}
.recipe .name {
  font-weight: 300;
  font-size: 16px;
  margin-bottom: 10px;
  text-align: center;
  color: #4b4e4a;
}

.navbar-default {
  background-color: #4caf50;
  border-color: #4caf50;
  height: 68px;
  border-radius: 0;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover {
  color: white;
  font-weight: 400;
  margin-top: 8px;
  margin-right: 8px;
  font-size: 15px;

}

.logo {
  padding-left: 3px;
}

#knife path, #fork path{
  fill: whitesmoke;
  opacity: 0.9;
}

#plate {
  stroke: whitesmoke;
}

.btn {
  position: relative;
  top: 20px;
}

form {
  padding: 20px;
  top: 50px;
  position: relative;
}
.form-control {
  margin: 20px !important;
  height: 50px;
}
.row {
  margin-right: 0px;
  margin-left: 0px;
}

#menu {
  width: 750px;
  margin: auto;
}

#menu select {
  margin: 50px;
  border: 1px solid #111;
  width: 150px;
  padding: 5px 35px 5px 5px;
  font-size: 16px;
  border: 1px solid #ccc;
  height: 34px;
  appearance: none;
  margin: auto;
  display: block;
}
#footer {
  margin-top: 100px;
  padding-top: 100px;
  width: 100%;
  height: 300px;
  background-color: #a1d639;
}

#hat {
  height: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

li {
  list-style: none;
}
